/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 19, 2016, 10:07:43 PM
    Author     : ggadv
*/

.navbar-brand {
    padding: 10px 20px;
}
.navbar-brand > img {
    margin-top: 0px;
    height: 32px;
}
.panel.disabled {
    opacity: 0.5;
}
.panel.disabled * {
    pointer-events: none
}
.thumbnail > img, .thumbnail a > img {
    width: auto;
}
table .odd{
    background-color: #ffffff;
}
table .even{
    background-color: #f9f9f9;
}
table thead tr{
    background-color: #f9f9f9;
}
.table-header {
    background-color: #307ecc;
    color: #FFF;
    font-size: 14px;
    line-height: 38px;
    padding-left: 12px;
    margin-bottom: 1px;
}
.table-responsive {
    background-color: #fff;
}
.preview-thumbnail img{
    width: 173px;
}

.carousel-control{
    background-image: none !important;
}

.thumbnail > a{
    font-size: 16px;
}
